Quassel IRC - Bug #945

Crash while disconnected for the network (before or when Quassel noticed)

04/05/2010 11:52 PM - kitterma

Status: Resolved Start date: 04/05/2010
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version:

Version: 0.5.0 0S: Linux
Description

See subject. Kubuntu Karmic packages with 0.5.2.

History

#1 - 04/13/2010 12:40 PM - Sputnick
- Status changed from New to Feedback

- Assignee set to Sputnick

I think this has been fixed in 0.6.x, so please try figuring out if the issue is still present in current versions.

#2 - 05/11/2010 10:49 PM - Sputnick
- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

Closing this, as no further feedback or crash reports followed up.
